Subject: bug#5864: emacsclient support for setting frame parameters

From: Glenn Morris <[email-masked]>
Date: Mon, 30 May 2011 14:26:51 -0400

Hello, how is it going with your copyright assignment?
It would be nice to get this into Emacs before the end of June; see

http://lists.gnu.org/archive/html/emacs-devel/2011-05/msg00953.html